/* line 5, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://haverkamp-wp.de/fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://haverkamp-wp.de/fonts/source-sans-pro-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('https://haverkamp-wp.de/fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://haverkamp-wp.de/fonts/source-sans-pro-v21-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* esteban-regular - latin */
@font-face {
  font-family: 'Esteban';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://haverkamp-wp.de/fonts/esteban-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://haverkamp-wp.de/fonts/esteban-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* line 22, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_admin.sass */
.admin-nav {
  margin: -15px;
  overflow: hidden;
  *zoom: 1;
}
/* line 3, ../sass/_admin.sass */
.admin-nav .admin-nav-link {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #eaeaea;
  padding: 75px 25px;
  font-size: 23px;
  text-decoration: none;
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -webkit-transition-property: color, background-color;
  transition-property: color background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 12, ../sass/_admin.sass */
.admin-nav .admin-nav-link:hover {
  background-color: #58595b;
  color: #fff;
}

/* line 16, ../sass/_admin.sass */
.admin-logout {
  float: right;
}
/* line 18, ../sass/_admin.sass */
.admin-logout input {
  border: none;
  background-color: #58595b;
  color: #fff;
  font: inherit;
  cursor: pointer;
  padding: 4px 25px;
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -webkit-transition-property: color, background-color;
  transition-property: color background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 26, ../sass/_admin.sass */
.admin-logout input:hover {
  background-color: #737373;
}

/* line 1, ../sass/_basic.sass */
* {
  box-sizing: border-box;
}

/* line 3, ../sass/_basic.sass */
body {
  background-color: #eaeaea;
  background-image: url("../images/background.jpg");
  background-repeat: repeat;
  border-top: 5px solid #518467;
  font-size: 15px;
  font-family: "Source Sans Pro", Arial, sans-serif;
  color: #58595b;
  line-height: 1.5;
}
/* line 12, ../sass/_basic.sass */
body:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 145px;
  background-color: #fff;
  z-index: -1;
}

/* line 21, ../sass/_basic.sass */
.page {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  background-color: #fff;
  -moz-box-shadow: 0 0 50px rgba(88, 89, 91, 0.5);
  -webkit-box-shadow: 0 0 50px rgba(88, 89, 91, 0.5);
  box-shadow: 0 0 50px rgba(88, 89, 91, 0.5);
}

/* line 27, ../sass/_basic.sass */
.content {
  position: relative;
  padding: 50px;
  overflow: hidden;
}
/* line 31, ../sass/_basic.sass */
.content > *:first-child {
  margin-top: 0;
}
/* line 33, ../sass/_basic.sass */
.content > *:last-child {
  margin-bottom: 0;
}
@media (max-width: 960px) {
  /* line 27, ../sass/_basic.sass */
  .content {
    padding: 15px;
  }
}

/* line 37, ../sass/_basic.sass */
.wrapper {
  margin: 50px 0;
}
/* line 39, ../sass/_basic.sass */
.wrapper > *:first-child {
  margin-top: 0;
}
/* line 41, ../sass/_basic.sass */
.wrapper > *:last-child {
  margin-bottom: 0;
}

/* line 1, ../sass/_buttons.sass */
.button {
  display: inline-block;
  margin: 8px 0;
  border: none;
  background-color: #58595b;
  color: #fff;
  font: inherit;
  cursor: pointer;
  text-decoration: none;
  padding: 4px 25px;
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -webkit-transition-property: color, background-color;
  transition-property: color background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 12, ../sass/_buttons.sass */
.button:hover {
  background-color: #737373;
  color: #fff;
}

/* line 1, ../sass/_footer.sass */
.footer {
  color: #fff;
  background-color: #58595b;
  padding: 25px 0;
}
/* line 5, ../sass/_footer.sass */
.footer_table {
  display: table;
  width: 100%;
}
/* line 8, ../sass/_footer.sass */
.footer_table > * {
  display: table-cell;
}
/* line 10, ../sass/_footer.sass */
.footer-inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 50px;
}
@media (max-width: 960px) {
  /* line 10, ../sass/_footer.sass */
  .footer-inner {
    padding: 0 15px;
  }
}
/* line 17, ../sass/_footer.sass */
.footer-logo {
  vertical-align: middle;
  text-align: right;
  padding-left: 25px;
}
/* line 21, ../sass/_footer.sass */
.footer a {
  color: inherit;
}
/* line 23, ../sass/_footer.sass */
.footer a:hover {
  color: inherit;
}

/* line 2, ../sass/_forms.sass */
.form .form-block {
  margin: 8px 0;
}
/* line 4, ../sass/_forms.sass */
.form .form-block > * {
  display: block;
  margin: 4px 0;
  width: 100%;
}
/* line 8, ../sass/_forms.sass */
.form .form-block input, .form .form-block textarea {
  border: 1px solid #737373;
  font: inherit;
}
/* line 11, ../sass/_forms.sass */
.form .form-block textarea {
  resize: vertical;
}
/* line 13, ../sass/_forms.sass */
.form .form-block .form-label-inline {
  display: inline-block;
}

/* line 16, ../sass/_forms.sass */
.msg.success {
  color: #4fc500;
}
/* line 18, ../sass/_forms.sass */
.msg.error {
  color: #c50000;
}

/* line 1, ../sass/_grid.sass */
.grid {
  margin: 0 -25px -25px;
}
/* line 4, ../sass/_grid.sass */
.grid .col-1 {
  width: 8.33333%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-2 {
  width: 16.66667%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-3 {
  width: 25%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-4 {
  width: 33.33333%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-5 {
  width: 41.66667%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-6 {
  width: 50%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-7 {
  width: 58.33333%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-8 {
  width: 66.66667%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-9 {
  width: 75%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-10 {
  width: 83.33333%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-11 {
  width: 91.66667%;
}
/* line 4, ../sass/_grid.sass */
.grid .col-12 {
  width: 100%;
}
@media (min-width: 1280px) {
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-1 {
    width: 8.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-2 {
    width: 16.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-3 {
    width: 25%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-4 {
    width: 33.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-5 {
    width: 41.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-6 {
    width: 50%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-7 {
    width: 58.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-8 {
    width: 66.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-9 {
    width: 75%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-10 {
    width: 83.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-11 {
    width: 91.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-default-12 {
    width: 100%;
  }
}
@media (max-width: 1280px) {
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-1 {
    width: 8.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-2 {
    width: 16.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-3 {
    width: 25%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-4 {
    width: 33.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-5 {
    width: 41.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-6 {
    width: 50%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-7 {
    width: 58.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-8 {
    width: 66.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-9 {
    width: 75%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-10 {
    width: 83.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-11 {
    width: 91.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-s-12 {
    width: 100%;
  }
}
@media (max-width: 960px) {
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-1 {
    width: 8.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-2 {
    width: 16.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-3 {
    width: 25%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-4 {
    width: 33.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-5 {
    width: 41.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-6 {
    width: 50%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-7 {
    width: 58.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-8 {
    width: 66.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-9 {
    width: 75%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-10 {
    width: 83.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-11 {
    width: 91.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xs-12 {
    width: 100%;
  }
}
@media (max-width: 480px) {
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-1 {
    width: 8.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-2 {
    width: 16.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-3 {
    width: 25%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-4 {
    width: 33.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-5 {
    width: 41.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-6 {
    width: 50%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-7 {
    width: 58.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-8 {
    width: 66.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-9 {
    width: 75%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-10 {
    width: 83.33333%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-11 {
    width: 91.66667%;
  }
  /* line 9, ../sass/_grid.sass */
  .grid .col-xxs-12 {
    width: 100%;
  }
}
/* line 11, ../sass/_grid.sass */
.grid [class^='col'] {
  padding: 25px;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
}
/* line 17, ../sass/_grid.sass */
.grid [class^='col'] > *:first-child {
  margin-top: 0 !important;
}
/* line 19, ../sass/_grid.sass */
.grid [class^='col'] > *:last-child {
  margin-bottom: 0 !important;
}
/* line 21, ../sass/_grid.sass */
.grid:after {
  content: "";
  display: block;
  clear: both;
}

/* line 2, ../sass/_groups.sass */
.group-xxs {
  margin: -4px 0 -4px -8px;
  padding: 0 4px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-xxs > * {
  margin: 4px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-xs {
  margin: -8px 0 -8px -16px;
  padding: 0 8px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-xs > * {
  margin: 8px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-s {
  margin: -15px 0 -15px -30px;
  padding: 0 15px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-s > * {
  margin: 15px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-m {
  margin: -25px 0 -25px -50px;
  padding: 0 25px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-m > * {
  margin: 25px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-l {
  margin: -50px 0 -50px -100px;
  padding: 0 50px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-l > * {
  margin: 50px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-xl {
  margin: -75px 0 -75px -150px;
  padding: 0 75px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-xl > * {
  margin: 75px;
  float: left;
}

/* line 2, ../sass/_groups.sass */
.group-xxl {
  margin: -4px 0 -4px -8px;
  padding: 0 4px;
  overflow: hidden;
  *zoom: 1;
}
/* line 5, ../sass/_groups.sass */
.group-xxl > * {
  margin: 4px;
  float: left;
}

/* line 1, ../sass/_header.sass */
.header {
  height: 140px;
  overflow-x: hidden;
  display: table;
  font-size: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(75%, #ffffff), color-stop(100%, #f0f0f0));
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 75%, #f0f0f0);
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff 75%, #f0f0f0);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff 75%, #f0f0f0);
}
@media (max-width: 1100px) {
  /* line 1, ../sass/_header.sass */
  .header {
    display: block;
    height: auto;
  }
}
/* line 10, ../sass/_header.sass */
.header-logo, .header-nav {
  display: table-cell;
  vertical-align: top;
}
@media (max-width: 1100px) {
  /* line 10, ../sass/_header.sass */
  .header-logo, .header-nav {
    display: block;
  }
}
/* line 15, ../sass/_header.sass */
.header-logo {
  width: 100%;
}
/* line 17, ../sass/_header.sass */
.header-logo img {
  display: block;
  margin: 45px 25px;
}
@media (max-width: 1100px) {
  /* line 21, ../sass/_header.sass */
  .header-logo-primary {
    margin: 15px auto 0 !important;
  }
  /* line 23, ../sass/_header.sass */
  .header-logo-secondary {
    display: none !important;
  }
}
/* line 25, ../sass/_header.sass */
.header-nav {
  width: auto;
  position: relative;
}
/* line 28, ../sass/_header.sass */
.header-nav > ul {
  display: table;
}
@media (max-width: 1100px) {
  /* line 28, ../sass/_header.sass */
  .header-nav > ul {
    display: none;
  }
}
/* line 32, ../sass/_header.sass */
.header-nav > ul > li {
  display: table-cell;
  height: 140px;
  border-left: 1px solid #eaeaea;
  text-align: center;
  color: #737373;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
/* line 41, ../sass/_header.sass */
.header-nav > ul > li > a {
  height: inherit;
  width: 120px;
  display: block;
  color: inherit;
  text-decoration: none;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 48, ../sass/_header.sass */
.header-nav > ul > li > a > span {
  position: relative;
  top: 50%;
  display: block;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 50, ../sass/_header.sass */
.header-nav > ul > li > a:hover {
  color: #518467;
  text-decoration: underline;
}
/* line 54, ../sass/_header.sass */
.header-nav > ul > li:hover > ul {
  display: block;
}
/* line 56, ../sass/_header.sass */
.header-nav > ul > li.active {
  border-left-color: transparent;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YjU5YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUxODQ2NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #86b59a), color-stop(100%, #518467));
  background-image: -moz-linear-gradient(top, #86b59a, #518467);
  background-image: -webkit-linear-gradient(top, #86b59a, #518467);
  background-image: linear-gradient(to bottom, #86b59a, #518467);
  -moz-box-shadow: 0 0 15px 0 #518467 inset;
  -webkit-box-shadow: 0 0 15px 0 #518467 inset;
  box-shadow: 0 0 15px 0 #518467 inset;
  color: #fff;
  font-weight: 700;
}
/* line 62, ../sass/_header.sass */
.header-nav > ul > li.active > a {
  color: inherit;
}
/* line 64, ../sass/_header.sass */
.header-nav > ul > li > ul {
  display: none;
  position: absolute;
  z-index: 1;
  margin-left: -1px;
}
/* line 69, ../sass/_header.sass */
.header-nav > ul > li > ul > li {
  background-color: #518467;
  text-transform: none;
  color: #fff;
  text-align: left;
  font-weight: 400;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 76, ../sass/_header.sass */
.header-nav > ul > li > ul > li > a {
  display: block;
  padding: 8px 15px;
  color: inherit;
  text-decoration: none;
}
/* line 81, ../sass/_header.sass */
.header-nav > ul > li > ul > li:hover {
  background-color: #86b59a;
}
/* line 83, ../sass/_header.sass */
.header-nav > ul > li > ul > li:not(:first-child) {
  border-top: 1px solid #86b59a;
}
/* line 85, ../sass/_header.sass */
.header-nav-mobile {
  margin: 15px auto;
  display: none;
}
@media (max-width: 1100px) {
  /* line 85, ../sass/_header.sass */
  .header-nav-mobile {
    display: block;
  }
}

@media (min-width: 1280px) {
  /* line 3, ../sass/_hidden.sass */
  .hidden-default {
    display: none !important;
  }
}
@media (max-width: 1280px) {
  /* line 3, ../sass/_hidden.sass */
  .hidden-s {
    display: none !important;
  }
}
@media (max-width: 960px) {
  /* line 3, ../sass/_hidden.sass */
  .hidden-xs {
    display: none !important;
  }
}
@media (max-width: 480px) {
  /* line 3, ../sass/_hidden.sass */
  .hidden-xxs {
    display: none !important;
  }
}
/* line 1, ../sass/_pdflist.sass */
.pdflist {
  list-style-type: none;
}
/* line 3, ../sass/_pdflist.sass */
.pdflist li {
  padding: 8px 15px;
}
/* line 4, ../sass/_pdflist.sass */
.pdflist li:before {
  content: "";
  display: block;
  float: left;
  width: 24px;
  height: 24px;
  position: relative;
  top: -2px;
  margin-right: 15px;
  background-image: url("../images/pdf.png");
}
/* line 15, ../sass/_pdflist.sass */
.pdflist li:nth-child(odd) {
  background-color: #f0f0f0;
}

/* line 1, ../sass/_posts.sass */
.post {
  margin: 25px 0;
}
/* line 3, ../sass/_posts.sass */
.post:not(:last-of-type) {
  padding-bottom: 25px;
  border-bottom: 1px solid #eaeaea;
}
/* line 6, ../sass/_posts.sass */
.post .post-date {
  font-size: 12px;
}
/* line 8, ../sass/_posts.sass */
.post .post-title {
  margin: 15px 0;
}
/* line 10, ../sass/_posts.sass */
.post .post-more, .post .post-controls {
  margin-top: 15px;
}

/* line 13, ../sass/_posts.sass */
.post-single .post-single-date {
  font-size: 14px;
  color: #737373;
}
/* line 16, ../sass/_posts.sass */
.post-single .post-single-title {
  margin-top: 15px;
}
/* line 18, ../sass/_posts.sass */
.post-single .post-single-back, .post-single .post-single-court, .post-single .post-single-source {
  margin: 25px 0;
}

/* line 20, ../sass/_posts.sass */
.pagination {
  text-align: center;
}
/* line 22, ../sass/_posts.sass */
.pagination .pagination-heading {
  margin-bottom: 15px;
}
/* line 24, ../sass/_posts.sass */
.pagination .pagination-page {
  display: inline-block;
  padding: 4px 8px;
  -moz-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  -webkit-transition-property: color, background-color;
  transition-property: color background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  text-decoration: none;
}
/* line 29, ../sass/_posts.sass */
.pagination .pagination-page:nth-child(odd) {
  background-color: #f0f0f0;
}
/* line 31, ../sass/_posts.sass */
.pagination .pagination-page:nth-child(even) {
  background-color: #eaeaea;
}
/* line 33, ../sass/_posts.sass */
.pagination .pagination-page:hover {
  background-color: #86b59a;
  color: #fff;
}
/* line 36, ../sass/_posts.sass */
.pagination .pagination-page.pagination-page-current {
  background-color: #518467;
  color: #fff;
}

/* line 1, ../sass/_showcase.sass */
.showcase {
  height: 280px;
  background-color: #737373;
  position: relative;
  overflow: hidden;
}
@media (max-width: 960px) {
  /* line 1, ../sass/_showcase.sass */
  .showcase {
    max-height: 25vh;
    min-height: 140px;
  }
}
@media (max-width: 480px) {
  /* line 1, ../sass/_showcase.sass */
  .showcase {
    display: none;
  }
}
/* line 11, ../sass/_showcase.sass */
.showcase > img {
  min-height: 100%;
  min-width: 100%;
}

/* line 1, ../sass/_sidebar.sass */
.sidebar {
  border-top: 15px solid #518467;
}
/* line 3, ../sass/_sidebar.sass */
.sidebar-header {
  font-size: 23px;
  color: #518467;
  font-family: "Esteban", Times, serif;
  font-weight: 400;
  text-align: center;
  padding: 15px;
  text-transform: uppercase;
  background-color: #c5dccf;
}
/* line 12, ../sass/_sidebar.sass */
.sidebar-element {
  padding: 15px;
  font-size: 12px;
}
/* line 15, ../sass/_sidebar.sass */
.sidebar-element:nth-child(odd) {
  background-color: #c5dccf;
}
/* line 17, ../sass/_sidebar.sass */
.sidebar-element:nth-child(even) {
  background-color: #86b59a;
}
/* line 19, ../sass/_sidebar.sass */
.sidebar-element-date {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 8px;
}
/* line 24, ../sass/_sidebar.sass */
.sidebar-element-title {
  margin-bottom: 4px;
}
/* line 26, ../sass/_sidebar.sass */
.sidebar-element-teaser {
  color: #fff;
  margin-bottom: 4px;
}
/* line 30, ../sass/_sidebar.sass */
.sidebar-more {
  display: block;
  background-color: #518467;
  color: #fff;
  font-family: "Esteban", Times, serif;
  font-weight: 400;
  font-size: 15px;
  padding: 15px 25px;
  text-decoration: none;
}
/* line 39, ../sass/_sidebar.sass */
.sidebar-more:hover {
  color: #fff;
  text-decoration: underline;
}

/* line 1, ../sass/_typography.sass */
h1, h2, h3, h4, h5, h6 {
  font-family: "Esteban", Times, serif;
  font-weight: 400;
  line-height: 1;
  margin: 25px 0;
}

/* line 6, ../sass/_typography.sass */
h1 {
  font-size: 32px;
  color: #518467;
}
@media (max-width: 960px) {
  /* line 6, ../sass/_typography.sass */
  h1 {
    font-size: 23px;
  }
}

/* line 11, ../sass/_typography.sass */
h2 {
  font-size: 19px;
  color: #86b59a;
}

/* line 14, ../sass/_typography.sass */
h3 {
  font-size: 19px;
}

/* line 16, ../sass/_typography.sass */
p {
  margin: 25px 0;
}

/* line 18, ../sass/_typography.sass */
a {
  color: #518467;
}
/* line 20, ../sass/_typography.sass */
a:hover {
  color: #58595b;
  text-decoration: none;
}

/* line 23, ../sass/_typography.sass */
strong {
  font-weight: 700;
}

/* line 26, ../sass/_typography.sass */
.content ul {
  margin: 25px 0;
  list-style-type: square;
  margin-left: 15px;
}
/* line 30, ../sass/_typography.sass */
.content ul li {
  padding: 4px 0;
}

/* line 32, ../sass/_typography.sass */
q {
  font-size: 12px;
  font-style: italic;
}

/* line 35, ../sass/_typography.sass */
.float-right {
  float: right;
  margin: 0 0 15px 15px;
}
